.link_norm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;

	color: #66B0B3;
	text-decoration: none;
}
.link_norm:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;


	color: #66B0B3;
}
.fliesstext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;

	color: #000000;
	text-decoration: none;
}
.fliess_ital_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;

	color: #008482;
	text-decoration: none;
	font-style: italic;
}
.fliess_ital_norm {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 2px;
	color: #008482;
	text-decoration: none;
	font-style: italic;
}
.link_bold {

	font-family:  Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;

	color: #66B0B3;
	text-decoration: none;
}
.style7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;

	color: #008482;
	text-decoration: none;
	font-weight: bold;
}
	
.fliesstextgreen {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;

	color: #FF9500;
	text-decoration: none;
}
